{
  "name": "drupal/contacts_jobs_apps",
  "type": "drupal-module",
  "description": "Application functionality for the contacts job module",
  "keywords": ["Drupal"],
  "license": "GPL-2.0+",
  "minimum-stability": "dev",
  "require": {
      "drupal/name": "1.x-dev"
  }
}
